---
group:
  name: 'magese'
  description: ''
  projects:
  - name: 'ik-analyzer-solr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ik-analyzer-solr7'
    description: ''
    mirrorRelease: false
    topic: ''
  